* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background-color: #02081a;
  user-select: none;
}

.platform-container {
  background-image: url("../imgs/bg.png");
  height: 100%;
}

.container {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

img {
  width: 100%;
  -webkit-mask-image: radial-gradient(
    circle,
    rgba(0, 0, 0, 1) 80%,
    rgba(0, 0, 0, 0) 100%
  );
  mask-image: radial-gradient(
    circle,
    rgba(0, 0, 0, 1) 80%,
    rgba(0, 0, 0, 0) 100%
  );
}

.container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.platform {
  position: relative;
}

.platform-ball {
  position: absolute;
  border-radius: 50%;
  width: 6.5vw;
  height: 6.5vw;
  cursor: pointer;
}
.platform-ball-1 {
  top: 42%;
  left: 18.5%;
}
.platform-ball-2 {
  top: 55%;
  left: 9.7%;
}
.platform-ball-3 {
  top: 70.5%;
  left: 16.8%;
}
.platform-ball-4 {
  top: 76.3%;
  left: 28.4%;
}
.platform-ball-5 {
  top: 78.6%;
  left: 40%;
}
.platform-ball-6 {
  top: 78.6%;
  right: 40.2%;
}
.platform-ball-7 {
  top: 76.3%;
  right: 28.6%;
}
.platform-ball-8 {
  top: 70.5%;
  right: 17%;
}
.platform-ball-9 {
  top: 55%;
  right: 10.2%;
}
.platform-ball-10 {
  top: 42%;
  right: 20%;
}
